Computer Security
[EN] securityvulns.ru no-pyccku


APC Switched Rack PDU crossite scripting
Published:15.12.2009
Source:
SecurityVulns ID:10472
Type:remote
Threat Level:
4/10
Description:Crossite scripting in Web administration interface.
Affected:APC : APC AP7932
Original documentdocumentJamal Pecou, APC Switched Rack PDU XSS Vulnerability (15.12.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod